/*@media (min-width: 1179px) {
     #container {
        min-width: 1170px;
    }
}*/
@media only screen and (max-width: 1180px) {
    
    #container {
        max-width: 1000px;
    }
    
    #container-right {
        width: 654px;
    }
    
    /*
    ==========
    Video Page
    ==========
    */
    
    #videoWidgetHolder ul li {
        max-width: 203px;
    }
    
    .oneColumn .oneThirdQuotes {
		max-width: 62%;
	}
	
	#left-news {
		max-width: 400px;
	}
    
    .homePageRightToutHolder img.left
    {
    	max-width: 300px;
    	}
    	
    .twoThirdWidth .twoThirdQuotes 
    {
    	width: 46%;
    	}
    	
    .twoThirdWidth img.quote-img {
		width: 40%;
    }
    
    /* banner */
    
    .topBanner 
    {
    	max-width: 694px;
    	}
    
    .topBanner-left 
    {
    	font-size: 24px;
		max-width: 360px;
    	}
    	
    .topBanner-right 
    {
    	min-height: 100%;
    	}
    
    #foo 
    {
    	max-width: 654px;
    	}
    	
    	
    #foo-left 
    {
    	float: none;
    	clear: both;
    	}
    
    #foo-right 
    {
    	margin-top: 20px;
    	}
    
}
@media only screen and (max-width: 1000px) {
    
    .desk {
        display: none;
    }
    
    .tab {
        display: block;
    }
    
    #container {
        max-width: 768px;
    }
    
    #container-right {
        width: 421px;
    }
    
    ul.tabs {
        height: auto;
        transition: 1s;
        -webkit-transition: 1s;
        overflow: hidden;
        padding: 10px 50px 10px 10px;
        background: #ffffff;
    /* Old Browsers */
        background: -moz-linear-gradient(top, #ffffff 0%, #ccc 47%, #ededed 100%);
    /* FF3.6+ */
        background: -webkit-gradient(left top, left bottom, color-stop(0%, #ffffff), color-stop(47%, #ccc), color-stop(100%, #ededed));
    /* Chrome,Safari4+  */
        background: -webkit-linear-gradient(top, #ffffff 0%, #ccc 47%, #ededed 100%);
    /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top, #ffffff 0%, #ccc 47%, #ededed 100%);
    /* Opera 11.10+ */
        background: -ms-linear-gradient(top, #ffffff 0%, #ccc 47%, #ededed 100%);
    /* IE 10+ */
        background: linear-gradient(to bottom, #ffffff 0%, #ccc 47%, #ededed 100%);
    /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=0 );
    /* IE6-9 */;
        cursor: pointer;
    }
    
    span.carat {
        background: url(/* No Image Loaded from /Improvac/_Global/Assets/Assets/images/res-tab.png */) right center no-repeat;
        margin-top: -46px;
        height: 50px;
        width: 100%;
        float: right;
        cursor: pointer;
        position: relative;
    }
    
    span.carat.active {
        width: 50px;
    }
    ul.tabs li {
        padding: 5px 0;
        font-size: 14px;
        display: block;
        border-width: 0;
        width: 100%;
        display: none;
        margin-left: 0;
        height: auto;
    }
    
    ul.tabs li.active {
        display: block;
    }
    
    section ul.tabs li a {
        padding: 0;
        font-size: 14px;
        color: #000;
        background: none;
        border-width: 0;
        width: 100%;
        display: block;
        /*text-indent: 10px;*/
        height: auto;
        text-align: left;
        background: none;
        border: none;
    }
    
    ul.tabs li.active a {
        border-width: 0 !important;
    }
    
    /*
    ==========
    Video Page
    ==========
    */
    
    #videoWidgetHolder ul {
        margin-right: -17px;
    }
    
    #videoWidgetHolder ul li {
        min-width: 47%;
        max-width: 50%;
    }
/*
    ==========
    imprensa Page
    ==========
    */
    
    .twoColumn {
        width: 100% !important;
        float: none;
        margin-left: 0;
        margin-top: 18px;
    }
    
    .twoColumn:first-child {
        margin-top: 0;
    }
    	
    /* Depoimentos - fix */
    
    #div_quotes_paging_container ul.alt_pagingcontent li.testimonial div.left 
    {
    	float: none;
    	}
    
    #div_quotes_paging_container ul.alt_pagingcontent li.testimonial div.left img 
    {
    	width: 90%;
		float: none;
		display: block;
		position: relative;
		height: auto;
		margin: 20px auto;
    	}
    
    .oneColumn .oneThirdQuotes 
    {
    	max-width: 90%;
    	float: none;
    	margin: 0 auto;
    	}
    .socialshare 
    {
    	/*float: right;*/
    	}
    	
    #right-news 
    {
    	float: none;
		width: 100%;
    	}
    	
    #left-news 
    {
    	float: none;
		width: 100%;
		max-width: 100%;
    	}
    	
    .news-left-list 
    {
    	max-width: 100%;
    	}
    	
    #pfizerFone, #pfizerMail
    {
    	margin: 0 auto;
		float: none;
    	}
	.homePageRightTout 
	{
		float: left;
		}
		
	ul#imgHolder li 
	{
		background: none;
		}
		
	ul#imgHolder li 
	{
		display: block;
		margin-left: 0px;
		max-height: 100%;
		background: none;
		}
		
	ul#imgHolder li a img 
	{
		width: 70%;
		}
	.homePageRightTout 
	{
		float: left;
		}
	#bottomTout .twoThirdWidth, #bottomTout .oneThirdWidth 
	{
		width: 92%;
		float: none;
		clear: both;
		margin-left: auto;
		margin-right: auto;
		}
		
	.twoThirdWidth img.quote-img {
		width: 95%;
		float: none;
		}
	
	.twoThirdWidth .twoThirdQuotes 
	{
		width: 95%;
		margin: 20px 0;
		clear: both;
		}
		
	.quotes-name span 
	{
		margin-bottom: 30px;
		}
		
	.oneThirdWidth h2, .twoThirdWidth h2 
	{
		margin-left: -9px;
		}
/*Tabs extra height fix*/
	ul.tabs li.active 
	{
		height: auto;
		}
/* Css edit 01-09-2014 */
    
    #main ul.tabs li.active 
	{
		height: auto !important;
		}
    
    #main ul.tabs li a {
        height: auto !important;
    }
    
    #main span.carat {
        margin-top: -66px;
    }
    
/* Css edit 01-09-2014 end */
    
/* banner */
	.topBanner 
	{
		max-width: 461px;
		}
		
	.topBanner-left 
	{
		max-width: 100%;
		float: none;
		}
		
	.topBanner-right 
	{
		float: none;
		width: 100%;
		}
		
	#container-right object 
	{
		display: block;
		width: 100%;
    max-width: 100%;
    overflow: hidden;
		}
		
	#foo 
	{
		/*float: none;*/
		clear: both;
		/*max-width: 90%;
		width: 90%;*/
		margin-left: auto;
		margin-right: auto;
		max-width: 100%;
		width: 100%;
		padding: 0;
		}
		
	#foo-right 
	{
		float: right;
		clear: both;
		padding: 0 10px 10px 0;
		}
		
	.foo-gotoTop-btn 
	{
		margin-top: 0;
		}
    #container-right img {
		width: 100%;
		float: none;
	   }
	
	.cow, .machine {
		max-width: 200px;
	   }
    
	.machine {
		float: left !important;
	   }
	
	#bottomTout .quote-img 
    {
	   max-width: 90%;
	   }
    
    /* Css edit to fix Zoetis wrapper */
    
    #main #container
    {
        max-width: 768px;
        }
    
    #main #container-right {
        width: 410px;
    }
    
    #main .topBanner {
        max-width: 410px;
    }
    
    #main .topBanner-left {
        max-width: 100%;
    }
    
    #main .topBanner-right {
        background: #fff;
    }
    
    #main #foo {
        width: 737px;
    }
    
    /* Css tweaks on 08/09/2014 */
    q {
    	width: 90%;
		margin: 0 auto;
		display: block;
    	}
    	
    /* Css tweaks end here */
}
@media only screen and (max-width: 767px) {
    
    
    .mob {
        display: block;
    }
    /* added "#container-left" on 06/10/2014 */
    #container-left a#logo {
        background: url(/* No Image Loaded from /Improvac/_Global/Assets/Assets/images/mlogo.png */) no-repeat #fff;
        height: 60px;
        width: 100%;
        float: none;
        position: relative;
        z-index: 2;
        display: block !important;
    }
    
    #container {
        margin: 0;
    }
    
    #container-left {
        margin: 0;
        width: 100%;
        float: none;
    }
    
    nav#leftNav 
    {
    	-ms-transform: translateY(-100%);
		-webkit-transform: translateY(-100%);
        transform: translateY(-100%);
        transition: 1s;
        position: absolute;
        width: 100%;
        z-index: 1;
        box-shadow: 0 0 10px #000;
        border-bottom: 2px solid #666\9;
        display: none\9;
    }
    
    nav#leftNav.open {
        -ms-transform: translateY(-0);
		-webkit-transform: translateY(0);
        transform: translateY(0);
        transition: 1s;
        display: block\9;
    }
    
    #container-right {
        margin: 20px auto 0 !important;
        width: 90%;
        float: none;
        padding: 0 !important;
    }
    
    #video-holder {
        width: auto;
        /* Added on 06/10/2014 */
        margin-left: 5%;
        margin-right: 5%;
    }
    
    #video-holder img {
        position: relative;
        width: 100%;
    }
    
    #newsletter-holder {
        width: auto;
        margin-bottom: 20px;
        /* Added on 06/10/2014 */
        margin-left: 5%;
        margin-right: 5%;
    }
    
    /*
    ==========
    Video Page
    ==========
    */
    
    #videoWidgetHolder ul {
        margin-right: 0;
    }
    
    #videoWidgetHolder ul li {
        min-width: 100%;
        max-width: 100%;
    }
    
    /* footer */
    
    #bottomContent div.legalinfo, #bottomContent div.contactinfo
    {
    	display: block;
    	width: 100%;
    	margin: 0;
    	float: none;
    }
    	
    #bottomContent div:first-child 
	{
    	margin-bottom: 10px;
    }
    	
    /*touts*/
    
    .oneColumn .oneThirdQuotes 
    {
    	width: 100%;
		margin: 0 auto;
		padding: 0;
		float: none;
    	}
    
    a#logo 
	{
		margin-top: 0;
		}
    
    a#logo img 
    {
    	display: none;
    	}
    	
    .machine, .cow
    {
    	float: none;
    	width: 70%;
    	max-width: 400px;
		margin: 0 auto;
		display: block;
    	}
    	
    /* CSS tweaks for home page */
    
    .homePageRightTout 
    {
    	padding: 5px 5%;
		max-width: 90%;
		margin-left: auto;
		margin-right: auto;
		float: none;
		clear: both;
		min-height: 200px;
    	}
    	
    .homePageRightToutHolder img.left 
    {
    	float: none;
		margin-left: auto;
		margin-right: auto;
		display: block;
    	}
    	
    #imgHolder 
    {
    	width: 50%;
		max-width: 280px;
		float: none;
		margin-left: auto;
		margin-right: auto;
    	}
    	
    ul#imgHolder li a img
    {
    	width: 100%;
    	}
    	
    /* SHow country mobile fix */
    
    .showCountry 
    {
    	z-index: 9;
		margin-right: 50px;
    	}
    	
    /* hide banner for mobile devices */
    .topBanner 
    {
    	/*display: none;*/
    	width: 90%;
		max-width: 90%;
		margin: 0 auto;
		float: none;
		clear: both;
    	}
    	
    .topBanner-left 
    {
    	width: 100%;
    	}
    	
    #foo 
    {
    	float: none;
    	width: 90%;
    	padding-bottom: 16px;
    	}
    	
    #foo-left 
    {
    	max-width: 45%;
		padding-left: 5%;
		display: inline-block;
    	}
    	
    ul.foo-list li 
    {
    	float: none;
    	}
    	
    ul.foo-list li:first-child 
    {
    	list-style: initial;
		margin-left: 25px;
    	}
    	
    ul.foo-list li a 
    {
    	font-size: 12px;
    	}
    	
    #foo-right 
    {
    	max-width: 45%;
		display: inline-block;
		float: right;
    	}
    	
    .left-bottom-logo
    {
    	display: none;
    	}
    	
    .cow, .machine {
		max-width: 150px;
	}
	
	#container-right section {
		padding: 5px 5%;
		max-width: 100%;
		width: 90%;
	}
	
	#copyright-text 
	{
		padding-left: 5%;
		padding-right: 5%;
	}
	
}
/* Css fixes for Zoetis master wrapper */
@media only screen and (max-width: 767px) {
    #main #container-left {
        margin: 0;
        width: 100%;
        position: relative;
        overflow: visible;
    }
    
    #main #container {
        overflow-y: hidden;
    }
    
    #main .topBanner {
        width: 90%;
        margin: 0 auto;
        max-width: 100%;
    }
    
    #main .topBanner-left {
        width: 100%;
        max-width: 100%;
    }
    
/* Css edit 01-09-2014 */
    
    #main #container {
        padding-top: 1px !important;
    }
    
    #main #container-right section {
        padding: 0;
        width: 100%;
    }
    
    #main .homePageRightTout ul {
        width: auto;
    }
    
    #main #bottomTout .twoThirdQuotes {
        max-width: 90%;
        margin: 10px auto;
    }
    
    #main #bottomTout .quote-img {
        max-width: 100%;
    }
    
    #main #bottomTout .oneColumn {
        width: 100%;
    }
    
    #main .oneColumn {
        width: 100%;
    }
    
    #main .toutHolder .verdeClaro input[type="text"],
    #main .toutHolder .verdeClaro textarea {
        max-width: 100%;
    }
    
    #main #foo-left {
        max-width: auto;
    }
    
/* Css edit 01-09-2014 end here */
/* Css edit 02-09-2014 starts here */
    /* fixing footer wrapper */
    .footer-standard {
        margin-top: 0 !important;
    }
    
    div.footer-social-media  {
        position: static !important;
    }
    
    .footer-standard .strap-line {
        position: static;
    }
    
    .footer-nav .nav-mob-only {
        display: inherit;
    }
    
    .footer-nav .nav-main > li {
        width: 49%;
        max-width: 50% !important;
    }
    
/* Css edit 02-09-2014 starts here */
    
    /*other css tweaks*/
    
    #main #container-right {
        width: 90%;
        max-width: 90%;
        padding: 5px 10px;
    }
    
    #main #foo {
        width: 90%;
        max-width: 90%;
        margin-left: auto;
        margin-right: auto;
    }
                                  
    .homePageRightTout ul {
        width: auto;
    }
                                  
    #bottomContent {
        width: 90%;
        float: none;
        margin-left: auto;
        margin-right: auto;
        padding: 0;
    }
	
    #bottomContent > div {
      padding: 5px 5%;
      width: 90%;
      max-width: 90%;
    }
                                  
    .zigzag-img p img.right {
      margin: 0;
      height: auto;
    }
                                  
    .zigzag-img p img.left {
      height: auto;
    }
    
}
                                
@media screen and (max-width: 600px) {
    
    .logo-holder {
        background-size: 100%;
    }
    
    .country-holder {
        display: block;
    }
    
    .country {
        display: block;
        width: 100%;
        padding: 0;
    }
    
    .country span {
        font-size: 16px;
    }
    
    .country ul li {
        padding: 5px 0;
    }
    
}
                                        
@media screen and (max-width: 767px) {
  .country-selector-language {
    z-index: 2;
    position: absolute
  }
                                                  
  #container-left a#logo img {
    max-width: 220px;
    margin: 12px auto;
  }
}